/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ مثبت";

/* No comment provided by engineer. */
"An unknown error occurred." = "حدث خطأ غير معروف.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "Are you sure you would like to install the “%@” module?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "Are you sure you would like to install the “%@” plugin?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "Are you sure you would like to install the “%@” scripts?";

/* BLOCKED button */
"BLOCKED" = "محظور";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Deactivate" = "Deactivate";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Do you really like to remove the plugin?" = "Do you really like to remove the plugin?";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Downloading the plugin repository failed.";

/* No comment provided by engineer. */
"Ignore" = "تجاهل";

/* No comment provided by engineer. */
"Install" = "تثبيت";

/* Install button */
"INSTALL" = "تثبيت";

/* Title of error message */
"Installation failed: The download was interrupted by the server." = "Installation failed: The download was interrupted by the server.";

/* Plugin Manager */
"INSTALLING" = "جارٍ التثبيت";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Installing the plugin failed.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Maybe there is some partially downloaded data in the Repositories folder.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "موافق";

/* No comment provided by engineer. */
"Open donation page" = "افتح صفحة التبرع";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Please check the write permissions in the Application Support folder.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "يرجى إعادة تشغيل إدارة البرامج الإضافية.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "إدارة البرامج الإضافية";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "إزالة";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "إظهار";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "تم تثبيت %@ بنجاح!\nيرجى إعادة تشغيل جليفس لاستخدامه.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "The plugin depends on the following modules:";

/* No comment provided by engineer. */
"The plugin is installed manually and not managed by the Plugin Manager." = "The plugin is installed manually and not managed by the Plugin Manager.";

/* No comment provided by engineer. */
"The plugin repo has manually changes." = "The plugin repo has manually changes.";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "The plugin requires the following modules. Install them in the Modules tab.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* Description of error message */
"This can happen when connected to a slow or unreliable network. Trying again in a few minutes or with a better network connection often helps in this case." = "This can happen when connected to a slow or unreliable network. Trying again in a few minutes or with a better network connection often helps in this case.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "تحتاج إلى إعادة تشغيل جليفس لاستخدامها.";

